package de.accso.flexinale.backoffice_api_contract.api_contract;

import de.accso.flexinale.backoffice_api_contract.api_contract.model.KinoTO;
import de.accso.flexinale.common.shared_kernel.Identifiable;

import java.util.List;

public interface KinoRetriever{
    KinoTO kino(final Identifiable.Id id);
    List<KinoTO> kinos();
}
